package agilpizza.modelo;

public class Cliente {
	private String nome;

	private String telefone;

	private String email;

	private String CPF;

	private Endereco endereco;

	private Boolean inadimplente;

	public Cliente(String nome, String telefone, String email,
			Endereco endereco, String CPF) {
		this.email = email;
		this.endereco = endereco;
		this.nome = nome;
		this.CPF = CPF;
		this.telefone = telefone;
		this.inadimplente = false;
	}

	public String getEmail() {
		return email;
	}

	public Endereco getEndereco() {
		return endereco;
	}

	public String getNome() {
		return nome;
	}

	public String getTelefone() {
		return telefone;
	}

	public String getCPF() {
		return CPF;
	}

	public Boolean getInadimplente() {
		return inadimplente;
	}

	public void setInadimplente(Boolean inadimplente) {
		this.inadimplente = inadimplente;
	}

}
